.section-header-top {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.section-header-top > div {
    display: flex;
    align-items: center;
}

.section-header-top  > h2 {
    display: inline-block;
    margin: 0;
    text-wrap: pretty
}

.section-header-top > div > p {
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 8px;
    text-transform: uppercase;
    font-size: 12px;
}

.section-header-text {
    margin-top: 24px;
}

.section-header {
    padding-left: 64px;
    padding-right: 64px;

    @media screen and (max-width: 1100px) {
        padding-left: 16px;
        padding-right: 16px;
    }
}